$(function() {
    $('.colorpk').colorpicker();
});

$('.colorpk').on('click',function(){
    /*
    var value = $(this).$("input:text").val();
    
    if (value !== ""){
        $(this).children().removeClass("fa","fa-eyedropper");
    }else{
        $(this).children().addClass("fa","fa-eyedropper");
    }*/
    
});